#sp-top1 .social-icons >li a{
    font-size: 16px;
    color:white;
}

.home_menu{
  background: transparent!important;
}
.home_menu .sp-megamenu-parent >li >a {
    background: transparent;
    display: inline-block;
    padding: 0 15px;
    line-height: 90px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}

.sp-megamenu-parent >li:hover >a {
    text-decoration: none;
    color:#35b385;
}

.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 15px;
    line-height: 90px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}

.home_title{
    font-size: 24px;
    text-align: center;
}
.home_p {
    font-size: 14px;
    line-height: 2.5em;
    text-align: center;
}

.botao_brnco{
    border-color: white;
    padding: 8px 24px;
    background:transparent;
    color: #f8f8f8;
}
.botao_vrde{
    border-color: #35b385;
    background:white;
    padding: 8px 24px;
    color: #333;
}
.botao_subscrever{
    background:#35b385;
    color:#f8f8f8;
      padding: 8px 24px;
}

.botao_vrde:hover {
    background:#35b385;
    color:#f8f8f8;
    text-decoration: none;
}
.botao_brnco:hover{
    background:#f8f8f8;
    color:#333;
}

#favglyph-description {
    display: none!important;
}

.evento{
    background: white;
    padding-left: 24px;
    padding-top: 4px;
}
.evento .sp-module .sp-module-title {
    margin: 20px 0 36px;
    font-size: 24px;
    text-transform: capitalize;
    color:#35b385;
}

.event_list ul > li a {
    line-height: 20px;


}
.event_list ul > li:hover > a  {
    color: #35b385;

}

.event_list ul > li{

    border: none;
}

.butao_menu1 , .butao_menu2 , .butao_menu3 {

    margin:5px 5px;
}

.subscreve  {

    padding-top: 30px;
}

.menu_secun{
    margin: 0 0 0 80px;

}
.carousel {
    height: 600px;
    /*600px;
    margin-bottom: 60px;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption{
  top: 210px;
    text-align: right;
    left:50%;
    right: 9%;
}
.carousel-caption h2{
    line-height: 45px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    height: 568px;
    background-color: #777;
}
.carousel-inner > .item > video {

  position: absolute;
  top: 40%;
  left: 50%;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
/*menu github*/
.menugithub_item{
  display: block;
  padding: 0;
  margin: 0;
  z-index: 99;
  position: relative;
}
.sp-module ul.menugithub_item >li >a:before{
  content:"";

}

 .menugithub .menugithub_item>li>a>img{
  margin-left: -24px;
  display: inline-block;
}
.menugithub .menugithub_item>li{
  border: none;
  display: inline-block;
  width: 33.33%;
  text-align: center
}
 .menugithub .menugithub_item>li> a{
  font-size: 26px;
  padding: 0;
  color: #f8f8f8;
  width: 220px;
  display: inline-block;
}

.menugithub .menugithub_item .conheca > a, .menugithub .menugithub_item .conheca >a:hover, .menugithub .menugithub_item .conheca >a :active, .menugithub .menugithub_item .conheca >a :focus  {
  background: #dd934a;
  color: #f8f8f8;
}

.menugithub .menugithub_item .experimente >a, .menugithub .menugithub_item .experimente>a:hover, .menugithub .menugithub_item .experimente>a :active, .menugithub .menugithub_item .experimente>a :focus {
  background:  #d86a6a;
  color: #f8f8f8;
}

.menugithub .menugithub_item .contribua >a, .menugithub .menugithub_item .contribua>a:hover, .menugithub .menugithub_item .contribua>a .active , .menugithub .menugithub_item .contribua>a :focus{
  background: #8dc957;
  color: #f8f8f8;
}


#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email { font-size: 15px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:38px; padding: 0px 0.4em; display: inline-block; margin: 0; width:230px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
 @media (max-width: 768px) {
           #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
           #mc_embed_signup .clear {display: block; width: 100% }
           #mc_embed_signup .button {width: 100%; margin:0; }
   }

div.faq_category{
  display: none;
}
div.jd_footer{
  display: none;
}

.submenu-hide .sp-dropdown-inner{
  display: none;
}
.submenus_item li.active a{
  color: #35b385!important;
}
 .sp-megamenu-parent >.sp-has-child.submenu-hide >a:after {
content: " "
}

#offcanvas-toggler i {
  color:#f8f8f8;
}

.beta-badge {
        position: fixed;
        background-color: #f9b804;
        font-size: 19px;
        text-transform: uppercase;
        padding: 0.4rem 0.6rem 0.3rem;
        z-index: 1000;
        top: 18%;
        right: 0;
}

#sp-left .custom-class .menurecursos > h3{
  margin: 43px 0 20px;
  font-size: 16px;
}
#sp-left .custom-class .menurecursos .submenus_item{
  padding-left: 23px;
}

